color_parser 0.0.3
color_parser: ^0.0.3 copied to clipboard

A package to parse the color. It is inspired by the JS library https://www.w3schools.com/lib/w3color.js

example/lib/main.dart

import 'package:flutter/material.dart';

import 'example.dart';

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Example',
      theme: ThemeData(
        primarySwatch: Colors.blue,
        visualDensity: VisualDensity.adaptivePlatformDensity,
      ),
      // use the light theme mode always
      themeMode: ThemeMode.light,
      home: Example(),
    );
  }
}
2
likes
130
pub points
59%
popularity

Publisher

deepakdroid.xyz

A package to parse the color. It is inspired by the JS library https://www.w3schools.com/lib/w3color.js

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on color_parser